/*
Theme Name: Corbetta Child
Theme URI: https://tobel.qodeinteractive.com
Description: A child theme of Tobel
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: tobel
Template: tobel
*/
/*
h2.qodef-m-title:before {
  content: "";
  width: 1px;
  height: 200px;
  background: #000;
  position: absolute;
  top: -215px;
}

h3.qodef-m-title:before {
  content: "";
  width: 1px;
  height: 200px;
  background: #000;
  position: absolute;
  top: -215px;
}
*/

.homeAbout h2 {
  font-weight: 300;
  line-height: 48px;
  margin-top: -20px !important;
  margin-bottom: 0 !important;
  font-size: 37px;
  margin-left: -3px !important;
}

.homeAbout .qodef-section-title .qodef-m-subtitle {
  font-family: 'Branding' !important;
  text-transform: lowercase;
  font-size: 50px !important;
  color: #1f1f1f;
  padding-bottom: 3px;
  font-weight: 400;
  letter-spacing: -1.5px;
  line-height: 44px;
}
.page-id-10277 .homeAbout .qodef-section-title .qodef-m-subtitle {
  line-height: 50px!important;
}
.qodef-section-title .qodef-m-subtitle {
  font-family: 'Branding' !important;
  text-transform: lowercase;
  font-size: 50px !important;
  color: #1f1f1f;
  padding-bottom: 3px;
}

.homeAbout .qodef-m-text {
  border-left: 1px solid #1f1f1f;
  padding: 2px 20px;
  margin-top: 20px;
}

p {
  font-family: 'Branding', sans-serif;
}

.linkCenter {
  text-align: center;
}

.boxCategorie h1 {
  font-family: "Branding" !important;
  text-transform: uppercase !important;
  font-weight: 300;
  letter-spacing: 4px;
}

/*
.qodef-section-title .qodef-m-subtitle {
  height: auto;
  position: relative; 
  font-size: 45px!important;
  text-transform: lowercase;
  line-height: 1em;
  color: #1f1f1f;
  margin-bottom: 15px;
  margin-left: -0.5em;
  padding-left: 0.5em;
  margin-bottom: 2px!important;
}*/

.coTitle h3 {
  font-weight: 300 !important;
}

.coTitle h2 {
  font-weight: 600 !important;
  line-height: 48px !important;
  margin-bottom: 20px !important;
}

h5.qodef-woo-product-title {
  text-transform: lowercase;
  letter-spacing: 4px;
  font-size: 22px;
  color: #1f1f1f;
  padding-left: 8px;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
  font-style: oblique;
}

.qodef-woo-product-price.price {
  display: none;
}


#qodef-page-footer-top-area-inner {
  padding: 100px 0;
}

rs-bullets.tp-bullets.tobel-pagination-light.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal {
  display: none;
}

.qodef-shortcode.qodef-m.qodef-button.qodef-layout--filled.qodef-html--link {
  background-color: #ddd6c1 !important;
  border-color: #ddd6c1 !important;
  border-radius: 6px !important;
  font-family: Branding;
  font-weight: 600;
  font-size: 14px;
  color: #1f1f1f !important;
  letter-spacing: 0.5px;
  padding: 6px 40px;
}
/*
.categoryBoxTitle a {
  color: #fff !important;
  font-size: 80px !important;
  font-family: 'Branding' !important;
  font-weight: 100 !important;
  letter-spacing: 10px !important;
}

*/
.categoryBoxTitle a {
  color: #fff !important;
  font-size: 45px !important;
  font-family: 'Branding' !important;
  font-weight: 300 !important;
  letter-spacing: 5px !important;
  line-height: 39px!important;
  text-shadow: 0 0 30px #000;
}

.categoryBoxTitle .qodef-button.qodef-layout--textual:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 0;
  background-color: currentColor;
  left: -10%;
  top: -95.8vh;
  right: 0;
  bottom: 0;
  transition: all .3s ease-in-out;
}

.categoryBoxTitle .qodef-button.qodef-layout--textual:hover:after {
  width: 1px;
  height: 100vh;
}

.qodef-shortcode.qodef-m.qodef-banner.qodef-layout--link-button {
  overflow: hidden;
}


.qodef-button.qodef-layout--textual:after {
  content: '';
  position: absolute;
  width: 0;
  height: 1px;
  background-color: currentColor;
  left: 0;
  top: initial;
  bottom: 0;
  transition: all .3s ease-in-out;
}

.qodef-button.qodef-layout--textual:hover:after {
  width: 100%;
}

.qodef-header-sticky {
  border-bottom: 1px solid #888;
}

.qodef-header-standard--center #qodef-page-header-inner .qodef-header-navigation {
  margin-left: auto;
  margin-right: 0;
}

.qodef-header-standard--center #qodef-page-header-inner .qodef-header-logo {
  right: 0;
  align-items: center;
  margin: auto;
  justify-content: center;
}

.qodef-header-standard--center #qodef-page-header-inner .qodef-widget-holder {
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 0;
  z-index: 99;
  right: initial;
}

.qodef-widget-holder.qodef--two {
  right: 0 !important;
  left: initial !important;
  margin-right: 0 !important;
  margin-left: auto !important;

}


span.qodef-search-opener-text {
  display: none;
}

.qodef-menu-item-text {
  color: #fff;
  font-weight: 300;
  margin-right: 60px;
  font-family: 'Branding';
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 0.5px;
  z-index: 66;
}

.qodef-header-sticky .qodef-menu-item-text {
  color: #000;
  margin: 0;
  font-weight: 500;
}

#qodef-page-header .qodef-header-logo-link {
  position: absolute;
  display: flex;
  align-items: center;
  height: 120px;
  max-height: 100%;
  justify-content: center;
  margin: auto;
  left: 0;
  right: 0;
}

.qodef-header-sticky-inner .qodef-widget-holder.qodef--two {
  margin-right: 0px !important;
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 0;
  background-color: #888;
  left: -25px;
  top: 0;
  right: 0;
  bottom: 0;
  transition: all .3s ease-in-out;
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover:after {
  height: calc(100% + 70px);
}

span.woocommerce-Price-amount.amount {
  display: none;
}

.qodef-addons-blog-slider .qodef-blog-item.has-post-thumbnail .qodef-e-content {
  padding-top: 0;
}

.qodef-h4,
h4 {
  font-family: Branding, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  color: #000;
  text-shadow: none;
  font-size: 21px;
  line-height: 1.12em;
  margin: 25px 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

.qodef-qi-button {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: auto;
  margin: 0;
  font-family: inherit;
  font-size: 18px !important;
  line-height: 1em;
  margin-top: 0;
  font-weight: 500;
  font-family: 'Branding';
  text-transform: lowercase !important;
  text-decoration: none;
  letter-spacing: 1px;
  text-transform: none;
  border-radius: 4px;
  outline: 0;
  transition: color .25s ease-in-out, background-color .25s ease-in-out, border-color .25s ease-in-out;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  padding: 13px 46px;
  overflow: hidden;
}

.qodef-addons-blog-slider.qodef-item-layout--date-boxed .qodef-e-text {
  margin-bottom: 0;
}

#qodef-page-footer-top-area-inner {
  border-top: none;
  border-left: 1px solid #fff;
  padding: 20px 0 20px 0;
}

.qodef-grid.qodef-layout--columns.qodef-col-num--4>.qodef-grid-inner>.qodef-grid-item {
  width: 25% !important;
  padding: 0 0 0 70px;
}

#qodef-page-footer .qodef-alignment--center .widget img {
  margin-right: auto;
  margin-left: 0;
  width: 150px;
}

#qodef-page-footer .widget {
  margin: 0 0 9px;
  color: #fff;
  text-align: left;
  font-family: 'Branding';
}

#qodef-page-footer-top-area {
  padding-bottom: 0;
  background-color: #060604;
}

#qodef-page-footer-bottom-area {
  background-color: #060604;
  padding-top: 100px;
}

#qodef-page-footer-bottom-area-inner {
  border: none;
}

#qodef-page-footer-top-area-inner {
  border-top: none;
  border-left: 1px solid #fff;
  padding: 20px 0 0px 0;
  padding-bottom: 100px;
}

#qodef-page-footer .widget a {
  color: #ffffff91;
  text-transform: lowercase;
  letter-spacing: 1px;
  font-size: 17px;
}

li.qodef-e.qodef-grid-item:hover a {
  font-style: italic;
}

li.qodef-e.qodef-grid-item a {
  transition: all .3s ease-in-out;
}

.qodef-qi-button.qodef-text-underline .qodef-m-text:after {
  width: 0 !important;
  background-color: #888888 !important;
}

.qodef-qi-button.qodef-text-underline:not(.qodef-button-underline-draw):hover .qodef-m-text:after {
  width: 100% !important;
}


.swiper-pagination-bullets {
  align-items: center;
  margin-top: 20px;
}

.imgPreview {
  position: absolute !important;
  padding: 0;
  width: 10% !important;
  left: -10px;
  top: 0px;
}

.imgPreview .elementor-widget:not(:last-child) {
  margin-bottom: 7px !important;
}

.imgPreview .elementor-element-populated {
  padding: 0 !important;
}

.imgBig {
  width: 77% !important;
  left: 10%;
}

.imgPreview {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 1s linear;
}

.imgProduct:hover .imgPreview {
  visibility: visible;
  opacity: 1;
}

.imgProduct .elementor-element-populated {
  padding: 0 !important;
}

.swiper-pagination-bullets {
  align-items: center;
  margin-top: 0;
  justify-content: center;
}

.elementor-swiper-button-prev {
  display: none !important;
}

li::marker {
  color: #1f1f1f;
  font-size: 9px;
}

ul {
  margin-bottom: 0 !important;
}

#menu-vertical-menu {
  text-align: center;
  font-family: 'Branding';
  font-size: 38px;
  line-height: 53px;
  letter-spacing: 0;
  color: #fff;
}

#menu-vertical-menu .menu-item {
  position: relative;
}

#qodef-side-area .widget a {
  color: #fff;
  transition: all .5s ease-in-out;
}

#qodef-side-area .widget a:hover {
  letter-spacing: 3px;
  opacity: .8;
}

.qodef-header-wrapper {
  z-index: 9999999;
}
.type-product .qodef-woo-product-title-link {
  font-style: oblique!important;
}

.type-product  h5.qodef-woo-product-title.entry-title {
  padding-left: 8px;
}

span.pt_splitter.pt_splitter-1 {
  text-align: left;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: 'Branding';
  font-weight: 300;
  font-style: normal!important;
}

.qodef-page-title .qodef-m-title {
  color: #e5e5e5;
  text-align: center;
  position: relative;
  margin-top: 95px;
  color: #1f1f1f!important;
  font-weight: 100;
  letter-spacing: 11px;
  padding: 30px 0;
  /* border-bottom: 1px solid #888; */
}

.qodef-woo-product-list .qodef-e-inner .qodef-woo-product-image:hover .qodef-woo-product-image-inner{
  opacity: 0;
}


span.price {
  display: none!important;
}

.qodef-woo-product-list .qodef-woo-product-cat-color-holder {
  display: none!important;
}
/*
.post-type-archive-product #qodef-page-inner {
  width: calc(100% - 100px);
  width: 1580px;
}*/
.prdctfltr_wc {
  width:100%!important;
  margin-bottom: 0!important;
}
.prdctfltr_showing:before,
.prdctfltr_topbar > span:before {
  display: none!important;
}
span.prdctfltr_showing {
  float: right!important;
}
.prdctfltr_wc .prdctfltr_filter_title {
  display: block;
  font-weight: bold;
  line-height: 24px;
  margin-bottom: 0;
  padding: 0 3px!important;
  font-family: 'Branding'!important;
  font-weight: 400!important;
  font-size: 15px!important;
}
/*
.prdctfltr_topbar {
  display: inline;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 33px;
  text-transform: uppercase;
  font-weight: 200;
  letter-spacing: 3px;
  text-align: center;
  color: #1f1f1f;
}

*/

.qodef-woo-product-list.qodef-gutter--large ul.products>.product {
  margin: 0;
}

#systems .qodef-m-content-inner, #systems {
  height: 80vh!important;
}

span.prdctfltr_regular_title {
  font-family: 'Branding';
  font-weight: 600!important;
  text-transform: lowercase;
  letter-spacing: 0.8px;
}

.prdctfltr_filter label {
  font-family: 'Branding';
  font-weight: 300;
  font-size: 16px!important;
  letter-spacing: 0.8px;
  color: #1f1f1f;
  text-transform: lowercase;
}
.prdctfltr_checkboxes label:hover span {
  font-weight: 400;
}
.qodef-page-title {
  background-color: #fff;
}


h5.elementor-heading-title.elementor-size-default {
  text-transform: lowercase;
  letter-spacing: 4px;
  font-size: 22px;
  color: #1f1f1f;
  padding-left: 0;
  font-style: oblique;
  margin: 0;
  font-weight: 500;
}

.codicepro {
  text-align: left;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: 'Branding';
  font-weight: 300;
  font-style: normal!important;
  padding-left: 8px;
}
.qodef-woo-results.sticky {
  position: fixed;
  top: 0;
  transition: transform 2s ease-out;
  -webkit-transition: -webkit-transform 2s ease-out;
  padding-top: 85px;
  z-index: 20;
  width: 1300px!important;
  background: #fff;
}
.qodef-woo-results{
transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
}

.qodef-woo-product-image img {
  transition: transform 0.4s ease-in-out;
  overflow: hidden;
}



.qodef-woo-product-image:hover img {
  transform: scale(1.015);
  background: #fff;
}

li.product.type-product {
  overflow: hidden;
}


#qodef-woo-page .woocommerce-pagination .page-numbers {
  position: relative;
  margin: 0 16px;
  padding: 0 8px;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .3em;
  font-family: 'Branding';
  color: #1f1f1f;
}

.prdctfltr_wc .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
  background-color: rgb(6 6 4)!important;
  border-radius: 0!important;
  width: 2px!important;
}
.prdctfltr_wc .mCSB_scrollTools .mCSB_draggerRail {
  background-color: rgb(6 6 4)!important;
}

.prdctfltr_wc .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: rgb(6 6 4)!important;
  border-radius: 0!important;
  width: 2px!important;

}
.qodef-page-title.qodef-m.qodef-title--breadcrumbs.qodef-alignment--left.qodef-vertical-alignment--header-bottom {
  display: none;
}

.invisibile a {
  color: #060604!important;
}

.rightxt{
  text-align: right;
}
#nav_menu-9 h5 {
  color: #060604!important;
}

.flexo .qodef-section-title .qodef-m-subtitle {
  text-transform: initial;
  font-family: "Branding", Sans-serif;
  font-size: 45px;
  font-weight: 300;
  font-style: oblique;
  letter-spacing: 5px;
}
}



.flexo .qodef-section-title .qodef-m-text {
  margin: 15px 0 0;
  font-size: 18px;
  line-height: 23px;
  color: #000;
  letter-spacing: .2px;
  width: 74%;
}

.flexob .qodef-section-title .qodef-m-text {
float:right;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-0b9525f.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default.qodef-elementor-content-no.qodef-elementor-overlay-no {
  z-index: 50;
}

.flexob .qodef-section-title .qodef-m-subtitle {
  margin-right:-10px;
}

.homeAbout.flexob  h2 {
  margin-right: -3px !important;
}
.homeAbout.flexo .qodef-m-text {
  border-left: 1px solid #888887!important;
  }

  .homeAbout.flexob .qodef-m-text {
    border-left:0!important;
    border-right:1px solid #888887!important;
  }
  .cert {
    width: auto!important;float: right;position: absolute;right: 0;top: 40px;
  }

  .qodef-woo-product-list .qodef-woo-product-title-price-holder {
    display: block;
    justify-content: space-between;
    align-items: flex-start;
    float: left;
}
/*SYSTEMS NASCONDI */
  .term-152 .flexo-b, .term-152 .flexo-a {
    display: none!important;
  }

  .term-152 .woocommerce-pagination {
display: none!important;
  }

  .qodef-page-title.qodef-title--divided .qodef-m-content .qodef-m-content-top {
    justify-content: center;
  }
  h1.qodef-m-title.entry-title {
    font-family: Branding,sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
    font-size: 66px;
    margin: 25px 0;
    word-wrap: break-word;
    text-align: center;
    position: relative;
    color: #1f1f1f!important;
    font-weight: 100!important;
    letter-spacing: 11px;
    padding: 30px 0;
    margin-top: -10px;
    margin-bottom: 40px;
  }
  .qodef-breadcrumbs {
    display: none;
}
body {
  background-image: none!important;
}

  .homeAbout.contatti .qodef-section-title .qodef-m-subtitle {
    margin-bottom: 20px;
  }

  .qodef-page-title.qodef-title--divided .qodef-m-content .qodef-m-content-top .qodef-m-title {
    position: absolute;
    bottom: 20px;
}
form .qodef-button.qodef-layout--outlined {
  color: #fff;
  background-color: #060604;
  border: 1px solid #060604;
  font-family: 'Branding';
  font-size: 17px;
  text-transform: lowercase;
  letter-spacing: 1px;
}

input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
  font-family: 'Branding';
}
.qodef-grid-item.qodef-page-sidebar-section.qodef-col--4 {
  display: none;
}
div#qodef-page-comments {
  display: none;
}

#qodef-single-post-navigation .qodef-m-nav .qodef-m-nav-image img {
  height: auto!important;
  width: 175px!important;
}
.single-post .qodef-grid-item.qodef-page-sidebar-section.qodef-col--3 {
  display: none;
} 

.single-post .qodef-grid .qodef-page-content-section {
  float: none;
  margin: 0 auto;
  display: block;
}

.single-post  #qodef-page-content.qodef-layout--template .qodef-page-content-section.qodef-col--12 {
width: 75%;
}

.qodef-blog .qodef-blog-item .qodef-e-title {
  margin: 0;
  font-family: Branding,sans-serif;
  text-transform: uppercase;
  font-size: 66px;
  line-height: 1em;
  position: relative;
  color: #1f1f1f!important;
  font-weight: 100!important;
  letter-spacing: 5px;
}


.single-post .elementor-widget-text-editor {
  color: #1f1f1f;
  font-family: var( --e-global-typography-text-font-family ), Sans-serif;
  font-weight: 300;
  font-size: 19px;
  line-height: 31px;
}

.single-post .qodef-h2, .single-post  h2 {
  font-family: Branding,sans-serif;
  font-weight: 300;
  text-transform: lowercase;
  color: #1f1f1f;
  font-size: 56px;
  line-height: 1em;
  margin: 25px 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

.single-post .qodef-h2, .single-post  h3 {
  font-family: Branding,sans-serif;
  font-weight: 300;
  text-transform: lowercase;
  color: #1f1f1f;
  font-size: 40px;
  line-height: 1em;
  margin: 25px 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

a.qodef-e-info-author,
.qodef-info-separator-end{
  display: none;
}


.single-post .qodef-e-bottom-holder {
display: none!important;
}

.single-post #qodef-page-inner,
.page-id-1713 #qodef-page-inner {
  padding-top: 0!important;
}

.page-id-1713 .qodef-page-title .qodef-m-content {
  height:auto;
}

.qodef-page-title {
  height:auto!important;
}

#qodef-page-inner {
  position: relative;
  padding: 0 0 80px;
}

.page-id-9060 .qodef-page-title {
margin-top: 120px;
}

.page-id-9060 .elementor-9060 .elementor-element.elementor-element-62550a0 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0;
  margin-bottom: 80px;
  padding: 0px 0px 30px 0px;
  z-index: 1;
}
#qodef-side-area {
  padding: 70px 75px 35px;
  text-align: left;
  background-color: #060604;
}

.tax-collezione .qodef-woo-results {
  display: none;
}

.qodef-woo-dropdown-cart.qodef-m,
#qodef-page-mobile-header .qodef-widget-holder {
  display: none!important;
}
#qodef-back-to-top .qodef-back-to-top-icon {
  color: #ffffff;
  background-color: transparent;
  border: 1px solid #ffffff99; 
}

#qodef-back-to-top:hover .qodef-back-to-top-icon {
  color: #fff;
  background-color: #fcfcfc3b;
}
#qodef-side-area h3.elementor-heading-title.elementor-size-default {
  margin: 0!important;
  }
  .column {
    font-family: 'Branding';
    line-height: 21px;
}
ul {
  font-family: 'Branding';
}
#qodef-page-header .qodef-header-logo-link {
  width: 160px;
}


.trp-language-switcher .trp-ls-shortcode-current-language{display:none;}
.trp-language-switcher .trp-ls-shortcode-language{display:inline-block!important;height:unset;overflow:hidden;visibility:visible;z-index:1;}
.trp-language-switcher > div > a{display:block;padding:2px;border-radius:3px;color:rgb(255, 255, 255)!important;float:left!important;margin:0 5px;}
.trp-language-switcher:focus .trp-ls-shortcode-language, .trp-language-switcher:hover .trp-ls-shortcode-language{display:flex !important;position:relative!important;}
a.trp-ls-shortcode-disabled-language.trp-ls-disabled-language{margin-right:5px!important;}
.swiper-button-next:after, .swiper-button-prev:after{display:none!important;}
.trp-language-switcher .trp-ls-shortcode-language  {    display: flex!important;    line-height: 12px!important;}
.trp-language-switcher > div {
  box-sizing: border-box;
  padding: 3px 20px 3px 5px;
  border: none;
  border-radius: 3px;
  background-image: none;
  background-position: calc(100% - 8px) calc(1em + 0px), calc(100% - 3px) calc(1em + 0px);
  background-size: 5px 5px, 5px 5px;
  background-repeat: no-repeat;
  background-color: transparent;
}
.trp_language_switcher_shortcode {
  position: absolute;
  right: -70px;
  font-family: 'Branding';
  font-weight: 400;
  font-size: 17px;
  margin-top: 20px!important;
}
.trp-language-switcher.trp-language-switcher-container:hover {
  margin-top: -2px!important;
  margin-right: 8px!important;
}
.trp-language-switcher > div > a {
  font-size: 17px!important;
}
.trp-language-switcher > div > a:hover {
  background: transparent;
  font-weight: 600;
}
a.trp-ls-shortcode-disabled-language.trp-ls-disabled-language {
  display: none;
}

.load-more {
  text-align: center!important;
  margin: 0 auto!important;
  display: block;
  font-family: 'Branding'!important;
  text-transform: lowercase!important;
  font-size: 18px!important;
  letter-spacing: 1px!important;
  width: 100%;
    float: right;
}
#custom_html-2 {
  width: 75%;
}

.qodef-parallax-img-holder {
  position: absolute;
  top: -50px;
  left: 0;
  height: calc(100% + 50px);
  width: 100%;
  will-change: transform;
}
.qodef-parallax-img {
  text-indent: -99999px;
  color:transparent;
}
#qodef-page-mobile-header-inner .qodef-header-logo-link.qodef-source--svg-path svg {
  display: block;
  width: 160px;
  height: auto;
  fill: currentColor;
  stroke: currentColor;
}

.qodef-mobile-header--standard #qodef-page-mobile-header-inner {
  justify-content: space-between;
}
.qodef-mobile-header-navigation>ul {
  margin: 0 auto;
  padding: 35px;
  background: #040406;
}
.menumob .qodef-menu-item-text, .menuTitolo {
  color: #ffffff !important;
}
.qodef-mobile-header-navigation {
  overflow: auto;
}
.menumob .qodef-menu-item-text {
  margin-right: 0;
  text-transform: lowercase;
  z-index: 66;
  font-family: "Branding", Sans-serif;
  font-size: 35px;
  line-height: 27px;
  font-style: oblique;
  letter-spacing: 3px;
}
.qodef-mobile-header-navigation>ul {
  margin: 0 auto;
  padding: 0 32px;
  background: #040406;
  border-left: 1px solid #888;
}
.qodef-mobile-header-opener {
  margin-left:0;
}#qodef-page-mobile-header-inner .maccount {
  margin-right: 0px !important; 
}
.qodef-page-mobile-header-inner .trp_language_switcher_shortcode {
  right: 45px;
}
.qodef-page-mobile-header-inner .trp-language-switcher > div > a {
  margin: 0 2px;
}
.qodef-mobile-header-opener .qodef-m-icon.qodef--close {
  left: 0!important;
  right: auto!important;
}
#qodef-page-mobile-header .qodef-header-logo-link  {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    display: contents;
}
#qodef-page-mobile-header {
  z-index: 9999999!important;
}
.page-id-8726  .qodef-opener-icon.qodef-source--svg-path span>* {
  fill: #060604!important;
}
.page-id-8726   .elementor-8726 .elementor-element.elementor-element-0b9525f {
  margin-top: 0;
}
.cert img {
  margin-left: auto!important;
  margin-right: 0!important;
}
#menu-info {
text-align: right;
}
#cookie-law-info-bar {
  z-index: 9999999;
}
.page-id-418 .qodef-parallax-img {
  display: none;
}
.cli-style-v2 .cli-bar-message,
.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
  font-family: 'Branding';
}
.maccount {
  margin-right: 55px !important;
}
/* RESPONSIVE */

@media screen and (min-width: 2500px) {
.qodef-parallax-img {
  height: auto!important;
  width: 100%!important;
}

}
@media screen and (max-width: 1680px) {
  body {
    background-color: #fff;
  }
  .elementor-7213 .elementor-element.elementor-element-62550a0>.elementor-container {
    max-width: 1450px!important;
}
#qodef-page-outer {
  background: #fff!important;
}
.elementor-swiper-button-next {
  right: -10px!important;
}
.imgPreview {
  left: -38px;
}

}

@media screen and (max-width: 1440px) { 
.elementor-418 .elementor-element.elementor-element-62550a0 > .elementor-container,
.elementor-418 .elementor-element.elementor-element-953d460 > .elementor-container,
.elementor-9060 .elementor-element.elementor-element-62550a0 > .elementor-container {
    max-width: 1200px!important;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:after {
  left:-20px;
}
.qodef-grid.qodef-gutter--extra>.qodef-grid-inner>.qodef-grid-item,
.qodef-woo-product-list.qodef-gutter--large ul.products>.product {
  padding: 0 20px;
  margin: 0 0 40px;
}
#qodef-side-area h3.elementor-heading-title.elementor-size-default {
  font-size: 38px;
}
.elementor-7914 .elementor-element.elementor-element-4a34522 .elementor-heading-title,
.elementor-7914 .elementor-element.elementor-element-d5c7e1c .elementor-heading-title,
.elementor-7914 .elementor-element.elementor-element-1c7e3e2 .elementor-heading-title {
  font-size: 25px!important;
}
.qodef-woo-product-list.qodef-gutter--large ul.products>.product {
  margin-bottom:0;
}
.qodef-content-grid {
  width: 1200px;
}
.elementor-7213 .elementor-element.elementor-element-62550a0>.elementor-container {
  max-width: 1300px!important;
}
.elementor-swiper-button-next {
  right: -42px!important;
}

.elementor-7213 .elementor-element.elementor-element-a50eda8 .elementor-heading-title,
.elementor-7213 .elementor-element.elementor-element-4a34522 .elementor-heading-title {
  font-size: 22px!important;
}
.elementor-7213 .elementor-element.elementor-element-2f8a986 .elementor-heading-title {
  font-size: 40px!important;
    letter-spacing: 4px!important;
}
.elementor-7213 .elementor-element.elementor-element-ca9e8f9 .elementor-heading-title,
.dimensioneTit {
  font-size: 15px!important;
}
.imgBig {
  width: 90% !important;
  margin-left: 33px;
}
}

@media screen and (max-width: 1366px) { 
.qodef-grid.qodef-gutter--extra>.qodef-grid-inner>.qodef-grid-item, .qodef-woo-product-list.qodef-gutter--large ul.products>.product {
  padding: 0 15px;
  margin: 0 0 30px;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:after {
  left:-15px;
}
.qodef-woo-product-list.qodef-gutter--large ul.products>.product {
  margin-bottom:0;
}
#qodef-side-area {
  padding: 70px 40px 35px;
}
#qodef-side-area h3.elementor-heading-title.elementor-size-default {
  font-size: 35px;
}
.elementor-7914 .elementor-element.elementor-element-4a34522 .elementor-heading-title, .elementor-7914 .elementor-element.elementor-element-d5c7e1c .elementor-heading-title, .elementor-7914 .elementor-element.elementor-element-1c7e3e2 .elementor-heading-title {
  font-size: 22px!important;
}
}

@media screen and (max-width: 1280px) {  
  .elementor-418 .elementor-element.elementor-element-62550a0 > .elementor-container,
  .elementor-418 .elementor-element.elementor-element-953d460 > .elementor-container,
  .elementor-9060 .elementor-element.elementor-element-62550a0 > .elementor-container {
      max-width: 1100px!important;
  }
  .elementor-418 .elementor-element.elementor-element-13045f2 {
    margin-top: 40px!important;
  }
  .qodef-content-grid {
    width: 1100px;
}
.single-post .qodef-grid.qodef-layout--columns.qodef-col-num--4>.qodef-grid-inner>.qodef-grid-item {
  width: 100% !important;
  padding: 0 0 0 70px;
}
.elementor-7213 .elementor-element.elementor-element-62550a0>.elementor-container {
  max-width: 1140px!important;
}
.elementor-7213 .elementor-element.elementor-element-3a0ae33>.elementor-container {
  max-width: 1140px!important;
}
.imgBig {
  width: 92% !important;
  margin-left: 23px;
}
.elementor-7213 .elementor-element.elementor-element-2f8a986 .elementor-heading-title {
  font-size: 35px!important;
  letter-spacing: 3px!important;
}
}
@media screen and (max-width: 1180px) { 
  #menu-info {
    text-align: left;
    }
.qodef-content-grid {
  width: 1000px;
}
footer .rightxt {
  text-align: left!important;
}
.qodef-grid.qodef-layout--columns.qodef-col-num--4>.qodef-grid-inner>.qodef-grid-item {
padding: 0 0 0 50px;
}
#qodef-page-footer-top-area.qodef-page-footer-top-area-predefined .qodef-grid-inner .qodef-grid-item:first-child {
padding-bottom: 0px!important;
}
footer .qodef-grid-item:nth-child(2),
footer .qodef-grid-item:nth-child(3) {
display: none;
}
#nav_menu-9 h5 {
color: #fff!important;
}
}

/* TABLET */
@media screen and (max-width: 1024px) {  
  .elementor-7213 .elementor-element.elementor-element-b33346d>.elementor-widget-container {
    padding:0!important;
  }
  .elementor-7213 .elementor-element.elementor-element-62550a0 {
    padding: 0px!important;
}
  .elementor-7213 .elementor-element.elementor-element-8dea26b>.elementor-container {
    min-height:50vh!important;
    position: relative;
    display: block;
  /*  background: none!important;*/
}
#qodef-page-mobile-header .qodef-mobile-header-logo-link {
  height: 40px;
}
.qodef-content-grid {
  width: 870px!important;
}

.qodef-grid.qodef-layout--columns.qodef-col-num--3.qodef-responsive--predefined>.qodef-grid-inner>.qodef-grid-item:nth-child(2n+1) {
  clear: both;
}
.qodef-grid.qodef-layout--columns.qodef-col-num--3.qodef-responsive--predefined>.qodef-grid-inner>.qodef-grid-item:nth-child(3n+1) {
  clear: none;
}
.qodef-grid.qodef-layout--columns.qodef-col-num--3>.qodef-grid-inner>.qodef-grid-item {
  width: 50%;
}
.qodef-page-title.qodef-title--divided .qodef-m-content .qodef-m-content-top .qodef-m-title {
  font-size: 70px;
}

.elementor-9060 .elementor-element.elementor-element-257df17 > .elementor-element-populated {
  padding: 0 100px;
  margin-bottom: 60px;
}
.qodef-woo-results.sticky {
  width: 890px!important;
  margin-left: -10px;
}
.single-product .elementor-section .elementor-container {
  display: contents;
}
.elementor-7213 .elementor-element.elementor-element-59cd8a2 {
  width: 100%!important;
}
.elementor-7213 .elementor-element.elementor-element-a34b6f2 {
  width: 100%!important;
}


}
@media screen and (max-width: 930px) {  
  .imgPreview {
    left: 0;
}
  .single-product .qodef-content-grid {
    width: 100%!important;
  }
  .single-product  .qodef-grid.qodef-gutter--extra>.qodef-grid-inner {
    margin: 0;
}
footer .qodef-content-grid {
  width: 800px!important;
}
.single-product footer .qodef-content-grid {
  width: 760px!important;
}
.qodef-content-grid {
  width: 680px!important;
}
#qodef-page-footer-bottom-area {
  padding-top: 70px;
}#custom_html-2 {
  width: 50%;
}
}

/* REGISTRAZIONE UTENTE */

.ur-frontend-form .register .input-text {
  padding-left: 20px!important;
}

.ur-frontend-form {
  border: none;
  padding: 0;
}
#user-registration, #user-registration.horizontal {
  box-shadow: none;
}

.ur-frontend-form .ur-form-row .ur-form-grid .__PrivateStripeElement, .ur-frontend-form .ur-form-row .ur-form-grid input[type=date], .ur-frontend-form .ur-form-row .ur-form-grid input[type=email], .ur-frontend-form .ur-form-row .ur-form-grid input[type=number], .ur-frontend-form .ur-form-row .ur-form-grid input[type=password], .ur-frontend-form .ur-form-row .ur-form-grid input[type=phone], .ur-frontend-form .ur-form-row .ur-form-grid input[type=text], .ur-frontend-form .ur-form-row .ur-form-grid input[type=timepicker], .ur-frontend-form .ur-form-row .ur-form-grid input[type=url], .ur-frontend-form .ur-form-row .ur-form-grid select, .ur-frontend-form .ur-form-row .ur-form-grid textarea {
  display: block;
  width: 100%;
  padding: 15px 20px 11px 20px;
  border-radius: 0;
  min-height: auto;
  margin-bottom: 10px;
}

.ur-frontend-form input[type=submit] {
  float: none;
  width: 100%;
  padding: 16px 34px 16px;
  font-size: 15px;
  text-align: center;
  margin: 0 auto;
  display: flow-root;
  margin-top: 20px;
}
.ur-form-row .ur-form-grid input::-webkit-input-placeholder { /* Edge */
  color: #999!important;
}

.ur-form-row .ur-form-grid input::-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999!important;
}

.ur-form-row .ur-form-grid input::placeholder {
  color: #999!important;
}

.user-registration button.btn.button.ur-submit-button {
  border-radius: 0;
  margin-top: 0;
  padding: 16px 34px 14px;
  font-size: 15px;
  float: right;
}
.user-registration button.btn.button.ur-submit-button:hover {
  background: #323437;
  color: #fff;
}
label.ur-checkbox-label {
  font-weight: 400;
}

#user-registration, #user-registration.horizontal {
  box-shadow: none!important;
}

.page-id-9325 .qodef-page-title {
  height: 165px;
  margin-top: 120px;
  margin-bottom: -60px;
}

.page-id-9325 .qodef-page-title,
.page-id-9314 .qodef-page-title,
.page-id-9327 .qodef-page-title {
  height: 165px;
  margin-top: 120px;
  margin-bottom: -60px;
}
/* FINE REGISTRAZIONE UTENTE */
@media screen and (max-width:991px) { 
.elementor-418 .elementor-element.elementor-element-9b32cf6 > .elementor-container {
  min-height: auto!important;
}
#systems .qodef-m-content-inner, #systems {
  height: 100%!important;
}
.qodef-blog .qodef-blog-item .qodef-e-title {
  font-size: 54px;
  letter-spacing: 2px;
}
}
@media screen and (max-width: 930px) {
.qodef-woo-results.sticky {
  width: 702px!important;
}
}
@media screen and (max-width: 820px) { 
  .qodef-woo-results.sticky {
    width: 702px!important;
  }
  .cert img {
    margin-left: 0!important;
    margin-right: 0!important;
}
.elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-a34b6f2 {
  margin-top: 0;
}

  .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_arrow .prdctfltr_woocommerce_ordering .prdctfltr_filter, .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_arrow_inline .prdctfltr_woocommerce_ordering .prdctfltr_filter, .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_default .prdctfltr_woocommerce_ordering .prdctfltr_filter, .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_default_inline .prdctfltr_woocommerce_ordering .prdctfltr_filter, .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_select .prdctfltr_woocommerce_ordering .prdctfltr_filter, .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_fullscreen .prdctfltr_woocommerce_ordering .prdctfltr_filter {
    float: left !important;
    display: block !important;
    width: 33.333333333% !important;
    padding: 0 10px !important;
    margin-right: -4px !important;
    margin-bottom: 0;
}
.prdctfltr_wc {
  width: 90%!important;
  margin-bottom: 0!important;
  margin: 0 auto;
}
.qodef-woo-results.sticky {
    width: 100%!important;
    margin-left: 2px;
}


.qodef-woo-results {    margin-bottom: 0;}
  .qodef-woo-product-list ul.products.columns-3>.product {
    width: 50%;
  }
  .qodef-woo-product-list.qodef-gutter--large ul.products {
    margin: 25px!important;
}
.qodef-woo-product-list .qodef-woo-product-image {
  width: 100%!important;
}
  
.elementor-7213 .elementor-element.elementor-element-62550a0>.elementor-container {
  max-width: 100%!important;
}
.qodef-content-grid {
  width: 100%!important;
}
.imgPreview {
  display: none!important;
}
.imgBig {
  margin-left: 0px!important;
}
.elementor-motion-effects-element-type-background.qodef-parallax.qodef--parallax-row.animated.fadeIn {
  height: 240px!important;
}
.elementor-7213 .elementor-element.elementor-element-62550a0 {
  padding: 20px 0px 20px 0px!important;
}
.qodef-woo-product-list .qodef-woo-product-image {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 40px);
  margin: 0 auto;
  display: grid;
}
.qodef-woo-product-list .qodef-woo-product-content {
  position: relative;
  display: grid;
  width: calc(100% - 40px);
  vertical-align: top;
  margin: 21px auto 30px;
}
footer .qodef-content-grid {
  width: 84%!important;
}
.cert {
  width: auto!important;
  float: none;
  position: relative;
  right: 0;
  top: 8px;
}
#custom_html-2 {
  width: 100%;
}
#qodef-page-footer-top-area.qodef-page-footer-top-area-predefined .qodef-grid-inner .qodef-grid-item:first-child {
  padding-bottom:0;
}
.categoryBoxTitle a {
  color: #fff !important;
  font-size: 56px !important;
  font-family: 'Branding' !important;
  font-weight: 100 !important;
  letter-spacing: 4px !important;
}
.elementor-7213 .elementor-element.elementor-element-b33346d>.elementor-widget-container {
  padding:0!important;
}
.single-product .elementor-motion-effects-element-type-background.qodef-parallax.qodef--parallax-row.animated.fadeIn {
  height: 35vh!important;
}
.elementor-7213 .elementor-element.elementor-element-8dea26b>.elementor-container {
  min-height:37vh!important;
}
}
@media screen and (max-width: 720px) { 
.elementor-418 .elementor-element.elementor-element-a34b6f2 > .elementor-element-populated {
  margin: 20px 0px 0px 0px;}
  .elementor-element.elementor-element-4563b3d.homeAbout.elementor-widget.elementor-widget-tobel_core_section_title {
    padding: 0 55px;
    margin-bottom: 80px;
}
.page-id-9060 .elementor-widget-container.elementor-motion-effects-element p {
  font-size: 19px!important;
}
.page-id-9060 .elementor-widget-container.elementor-motion-effects-element h2 {
  font-size: 110px!important;
}
.page-id-2039 #qodef-page-content.qodef-layout--template .qodef-page-content-section.qodef-col--12 {
  margin-bottom: 0;
  padding: 0px 60px;
}

.page-id-8726 .elementor-element.elementor-element-1550e6f.homeAbout.flexo.flexob.elementor-widget.elementor-widget-tobel_core_section_title.elementor-motion-effects-parent {
  padding: 0 55px;
  margin-bottom: 80px;
  margin-top: -80px;
}
.page-id-418 .elementor-element.elementor-element-4563b3d.homeAbout.elementor-widget.elementor-widget-tobel_core_section_title {
  padding: 0;
  margin-bottom: 0ch;
}
.elementor-element.elementor-element-d95c06e.elementor-widget.elementor-widget-tobel_core_button {
  text-align: center;
}
.single-product .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-a34b6f2 {
  margin-top: 0;
}

}

/* MOBILE */
@media only screen and (max-width: 680px){
  section.elementor-element.elementor-element-edit-mode.elementor-element-aacb851.elementor-section.elementor-top-section.elementor-section-full_width.elementor-section-height-full.elementor-section-items-middle.qodef-elementor-content-no.qodef-elementor-overlay-no.elementor-section--handles-inside {
    height:100vh!important;
  }
  section.elementor-element.elementor-element-edit-mode.elementor-element-aacb851.elementor-section.elementor-top-section.elementor-section-full_width.elementor-section-height-full.elementor-section-items-middle.qodef-elementor-content-no.qodef-elementor-overlay-no.elementor-section--handles-inside .elementor-section.elementor-section-items-middle>.elementor-container {
    align-items: center;
    height: 100vh;
  }
#qodef-page-mobile-header-inner:not(.qodef-content-grid) {
    padding: 0 20px!important;
}
.imgBig {
  margin-left: 0px!important;
  left:0!important;
  width:100%!important;
} 
.single-product footer .qodef-content-grid {
  width: 100%!important;
}

#qodef-page-footer .qodef-alignment--center {
    text-align: center;
    padding: 0px 30px!important;
}
}
@media screen and (max-width: 600px) { 

  .page-id-9127  .qodef-woo-product-list ul.products.columns-3>.product {
    width: 100%;
}
.single-post #qodef-page-content.qodef-layout--template .qodef-page-content-section.qodef-col--12 {
  width: 85%;
}
.qodef-woo-results.sticky {
  position: relative;
}
.qodef-woo-product-list ul.products.columns-3>.product {
  width: 100%;
}
.qodef-grid.qodef-responsive--predefined.qodef-col-num--3.qodef-layout--columns>.qodef-grid-inner>.qodef-grid-item {
  width: 100%;
  padding: 0 30px!important;
}
.page-id-8726 .elementor-element.elementor-element-4563b3d.homeAbout.elementor-widget.elementor-widget-tobel_core_section_title {
  padding: 0;
  margin-bottom: 0;
}

  }

  @media screen and (max-width: 480px) { 
  
  .qodef-woo-product-list.qodef-gutter--large ul.products {
    margin: 15px!important;
}
.elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-a34b6f2 {
  margin-top: 0;
}
.page-id-418 .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-a34b6f2 {
  margin-top: 120px;
}
.elementor-7213 .elementor-element.elementor-element-4cd0fdb .elementor-spacer-inner {
  --spacer-size: 25px!important;
}
.page-id-2039 #qodef-page-content.qodef-layout--template .qodef-page-content-section.qodef-col--12 {
  margin-bottom: 0;
  padding: 0px 40px;
}
.elementor-element.elementor-element-4563b3d.homeAbout.elementor-widget.elementor-widget-tobel_core_section_title {
  padding: 0 25px;
  margin-bottom: 80px;
}
h1.qodef-m-title.entry-title {
  font-size: 45px; 
  letter-spacing: 4px;
  margin-bottom: 0;
}
  }
  @media screen and (max-width: 360px) { 
  .page-id-8726 .elementor-element.elementor-element-1550e6f.homeAbout.flexo.flexob.elementor-widget.elementor-widget-tobel_core_section_title.elementor-motion-effects-parent {
    padding: 0 25px;
  }
  .elementor-8726 .elementor-element.elementor-element-257df17 > .elementor-element-populated {
    margin-left: 25px;
    margin-right:25px;
  }
  .homeAbout .qodef-section-title .qodef-m-subtitle {
    font-family: 'Branding' !important;
    text-transform: lowercase;
    font-size: 34px !important;
    color: #1f1f1f;
    padding-bottom: 3px;
    font-weight: 400;
    letter-spacing: -1.5px;
    line-height: 33px;
}
.page-id-9060 .qodef-page-title {
  margin-top: 0px;
} 
.qodef-page-title.qodef-title--divided .qodef-m-content .qodef-m-content-top .qodef-m-title {
  font-size: 50px;
}
.qodef-woo-product-list.qodef-gutter--large ul.products {
  margin: 5px!important;
}
.qodef-blog .qodef-blog-item .qodef-e-title {
  font-size: 35px;
  letter-spacing: 2px;
  font-weight: 300!important;
}
.page-id-8726 .homeAbout .qodef-section-title .qodef-m-subtitle {
  font-family: 'Branding' !important;
  text-transform: lowercase;
  font-size: 36px !important;
  color: #1f1f1f;
  padding-bottom: 3px;
  font-weight: 300;
  letter-spacing: 4px;
}
}
@media screen and (max-width: 320px) { 
.elementor-418 .elementor-element.elementor-element-4563b3d > .elementor-widget-container {
  padding: 0px 20px 0px 20px;
}
.qodef-section-title .qodef-m-subtitle {
  font-size: 40px !important;
}
.qodef-blog .qodef-blog-item .qodef-e-title {
  font-size: 32px;
}
#qodef-single-post-navigation .qodef-m-nav {
  display: block;
}
.qodef-m-nav-image {
  display: none!important;
}
.qodef-blog .qodef-blog-item {
  margin:0;
}
}

.qodef-e.qodef-info--date {
  display: none!important;
}


.ur-frontend-form .ur-form-row .ur-form-grid input {
  border-style: solid;
  border: none!important;
  border-bottom: 1px solid #000!important;
}

.swiper-container {
    overflow: hidden;
}
.elementor-swiper-button {
    position: absolute;
    display: inline-flex;
    z-index: 1;
    cursor: pointer;
    top: 50%;
}
.elementor-swiper-button-prev {
    left: 10px;
}
.elementor-swiper-button-next {
    right: 10px;
}
